Ruby: pre-install Bundler on all versions 2nd time

Eric Guo's Avatar

Eric Guo

23 Aug, 2015 07:29 AM

  1. 1 Posted by João M. D. Mour... on 26 Aug, 2015 06:23 AM

    João M. D. Moura's Avatar

    +1
    Would be nice to help windows users by making sure open source projects in ruby are working properly on their machines :)

  2. Support Staff 2 Posted by Feodor Fitsner on 26 Aug, 2015 11:16 AM

    Feodor Fitsner's Avatar

    Will do that next week.

    As a workaround you can install Bundler "locally" like that:

    $gemPath = "$($env:USERPROFILE)\bundler-1.10.6.gem"
    (New-Object Net.WebClient).DownloadFile('https://rubygems.org/downloads/bundler-1.10.6.gem', $gemPath)
    cmd /c gem install --local "$gemPath"
    
  3. Ilya Finkelshteyn closed this discussion on 25 Aug, 2018 01:59 AM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac